Categories:
  - Navigation
License: GPL-3.0-only
SourceCode: https://github.com/elek/osmgpxuploader
IssueTracker: https://github.com/elek/osmgpxuploader/issues

AutoName: OsmGpxUploader
Summary: Upload GPX files to OpenStreetMap
Description: |-
    Simple uploader which can:

    # Upload directly to OSM from any application which supports Share or Send GPX tracks
    # Define the source of your gpx traces (eg. a directory) and show the list about the new/uploaded tracks. Select the track and upload to the openstreetmap server
    # Allow you to choose your GPX file, tag it and upload

    Tags: openstreetmap osm gpx upload track tracking

RepoType: git
Repo: https://github.com/elek/osmgpxuploader.git

Builds:
  - versionName: 1.5.3
    versionCode: 10
    commit: 4ebed08421d7
    maven: 'yes'
    prebuild: $$MVN3$$ install:install-file -DgroupId=android.support -DartifactId=compatibility-v13
        -Dversion=13 -Dpackaging=jar -Dfile=$$SDK$$/extras/android/support/v13/android-support-v13.jar

  - versionName: 1.5.3
    versionCode: 5000
    disable: for UCM purposes
    commit: unknown - see disabled
    subdir: upload

AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: 1.5.3
CurrentVersionCode: 10
